CREATE TABLE email_database (
	email_filename varchar(164) not null primary key,
    email_subject varchar(164) default null,
    email_from varchar(164) default null,
    email_to varchar(64) default null,
    email_cc varchar default null,
    email_modified timestamp default CURRENT_TIMESTAMP,
    email_date integer default null,
    email_box varchar(32) default null,
    email_has_attachment integer not null default 0,
    email_attachments varchar default null,
    email_uidl varchar(70) default null,
    email_size integer default null,
	flag_seen integer not null default 0,
    flag_replyed integer not null default 0,
    flag_trashed integer not null default 0,
    flag_starred integer not null default 0,
	flag_draft integer not null default 0,
    flag_archived integer not null default 0,
    flag_spam integer not null default 0,
	flag_sent integer not null default 0
);
